﻿.ple-current-action-section {
    max-width: calc(75ch + 24px);
    font-size: 1.25rem;
    width: 100%;
    margin: 12px auto 0 auto;
    padding: 2px;

    & > h2 {
        padding-top: 16px;
        font-size: 1.3em;
        font-weight: 500;
        text-align: center;
        color: var(--mud-palette-primary)
    },
}

.ple-content-container {
    max-width: 75ch;
    font-size: 1.25rem;
    width: 100%;
    margin: 0 auto;
}